Upgrade lesscss to 1.7.5.

Review Request #6558 — Created Nov. 5, 2014 and submitted — Latest diff uploaded

Information

Review Board
release-2.0.x
4aed8a3...

Reviewers

During Review Board 2.0 development, we upgraded to less 1.5.1, which
had some changes we provided to them needed for our extension support.
Many improvements have since gone in that we'd like to take advantage
of.

This change bumps us up to 1.7.5. This is backwards-compatible with
1.5.1, and shouldn't negatively impact any extensions or the site.

Played around with all the major parts of the site. Didn't see any
problems at all.

Built static media for a release. All looked fine.

Built some extensions using less and RB's option settings. It all
worked fine.

    Loading...